.inner:after,ul:after {
    display: none;
}

.menulaser .pg_eng_title {
    font-size: 30px;
}

.w680 {
    width: 100%;
    max-width: 680px;
    margin-inline: auto;
}

.w836 {
    width: 100%;
    max-width: 836px;
    margin-inline: auto;
}

.w960 {
    width: 100%;
    max-width: 960px;
    margin-inline: auto;
}

.catch_panel {
    margin-top: 60px;
    margin-bottom: 60px;
    padding: 54px 15px;
    background: #F5F5F5;
    border-radius: 20px;
}

.menulaser .catch_panel .ttl {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    color: #0077E1;
}

.menulaser .catch_panel .ttl_sub {
    margin-top: 10px;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
}

.menulaser .gr_title_ttl_sub {
    font-size: 25px;
    font-weight: 700;
    text-align: center;
}

.menulaser .gr_title {
    margin-top: 60px;
}

.menulaser .gr_title_ttl {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 538px;
    text-align: center;
}

.menulaser .gr_satisfaction {
    margin-top: 60px;
    margin-bottom: 90px;
}

.menulaser .ba {
    margin-top: 53px;
}

.menulaser .ba .ba_2col {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 20px;
    margin-top: 30px;
}

.menulaser .ba .ba_2col .item .ttl {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

.menulaser .ba .ba_2col .item .img {
    margin-top: 20px;
}

.menulaser .ba .ba_notes {
    margin-top: 26px;
}

.menulaser .ba .ba_notes p {
    font-size: 12px;
    line-height: 1.8;
}

.menulaser .point {
    margin-top: 80px;
}

.menulaser .point .point_head {
    text-align: center;
}

.menulaser .point .point_ttl {
    line-height: 1.4;
}

.menulaser .point .point_ttl .sm {
    font-size: 26px;
}

.menulaser .point .point_ttl .md {
    font-size: 30px;
}

.menulaser .point .point_ttl .lg {
    font-size: 44px;
}

.menulaser .point .point_ttl .blue {
    color: #0077E1;
}

.menulaser .point .point_notes {
    margin-top: 5px;
}

.menulaser .point .point_img {
    margin-top: 10px;
    text-align: center;
}

.menulaser .point .point_circle {
    margin-top: 26px;
}

.menulaser .point .circle {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.menulaser .point .circle.circle_3col li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 187px;
    height: 187px;
    border: 1px solid #0077E1;
    font-size: 17px;
    font-weight: 500;
    color: #0077E1;
    text-align: center;
    border-radius: 50%;
}

.section_normal {
    margin-top: 100px;
}

.menulaser .section_normal .inner {
    width: 100%;
    max-width: 990px;
    margin-inline: auto;
}

.section_normal p {
    font-size: 18px;
    line-height: 2;
}

.section_head {
    margin-bottom: 50px;
}

.section_head .ttl {
    font-size: 30px;
    color: #0077E1;
    text-align: center;
}

.section_head .ttl.black {
    color: #000;
}

.section_head .ttl_sub {
    margin-top: 10px;
}

.block_normal {
    margin-top: 80px;
    margin-bottom: 60px;
}

.block_normal .ttl {
    margin-bottom: 60px;
    border: 1px solid #0077E1;
    padding: 20px;
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    color: #0077E1;
}

.block_normal p {
    font-size: 18px;
    line-height: 2;
}

.block_normal .gallery {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-bottom: 36px;
}

.block_normal .clinics {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 22px 20px;
    margin-bottom: 36px;
}

.block_normal .clinics li {
    background: #777777;
    border-radius: 8px;
    padding: 5px;
    width: 176px;
    text-align: center;
    font-size: 23px;
    font-weight: 600;
    color: #FFF;
}

.exp_col2 {
    display: flex;
    justify-content: space-between;
    column-gap: 30px;
}

#section_about .exp_col2 .item:first-of-type {
    width: 358px;
}

#section_about .exp_col2 .item:last-of-type {
    flex: 1;
}

#section_mechanism .flow {
    margin-top: -26px;
}

.flow .flow_list {
    display: grid;
}

.flow.flow_4col .flow_list {
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 33px;
}

.flow.flow_4col .flow_list li {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 2;
}

.flow.flow_4col .flow_list li .img {
    position: relative;
    display: flex;
    align-items: flex-end;
}

.flow.flow_4col .flow_list li .img:after {
    content: "";
    position: absolute;
    top: calc(50% + 23px);
    right: -28px;
    transform: translate(0,-50%);
    width:0;
    height:0;
    border-style:solid;
    border-width: 11.5px 0 11.5px 20px;
    border-color: transparent transparent transparent #939393;
}

.flow.flow_4col .flow_list li:last-of-type .img:after {
    display: none;
}

.flow.flow_4col .flow_list li .text {
    margin-top: 16px;
    font-size: 18px;
    line-height: 2;
}

h2.bg_gr {
    width: 100%;
    padding: 17px 15px;
    font-size: 32px;
    text-align: center;
    line-height: 1.3;
    background: #CECECE;
}

.efficacy_head {
    margin-bottom: 40px;
}

.efficacy_head .img {
    margin-top: 60px;
    text-align: center;
    max-width: 470px;
}

.exp_efficacy {
    margin-top: 40px;
}

.exp_efficacy_list {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 36px;
}

.exp_efficacy_list .ttl {
    font-size: 18px;
    line-height: 2;
    font-weight: bold;
    color: #0077E1;
}

.efficacy_video {
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  max-width: 800px;
}

.efficacy_video .iframe iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
}

.photo_slider {
  position: relative;
}

.photo_slider .list > .item > .label {
  display: grid;
  grid-template-columns: 160px 1fr;
  align-items: center;
  margin-bottom: 20px;
  border: 4px solid #3275DA;
  height: 50px;
  box-sizing: border-box;
}

.photo_slider .list > .item > .label .age {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #3275DA;
  padding-left: 10px;
  padding-right: 10px;
  height: 100%;
  text-align: center;
  font-size: 25px;
  font-weight: 700;
  color: #FFF;
}

.photo_slider .list > .item > .label .count {
  display: flex;
  align-items: center;
  padding-left: 10px;
  padding-right: 10px;
  height: 100%;
  font-size: 25px;
  font-weight: 700;
}

.photo_slider .list > .item > .before_after {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 72px;
  margin-bottom: 20px;
}

.photo_slider .list > .item > .before_after > .item:not(:last-child) {
  position: relative;
}

.photo_slider .list > .item > .before_after > .item:not(:last-child)::after {
  content: "";
  position: absolute;
  inset: 0 -59.23px 0 auto;
  margin: auto;
  background: url(../img/arrow_before_after.png) center/cover no-repeat;
  width: 42.53px;
  height: 57px;
}

.photo_slider .list > .item > .before_after > .item > .label {
  background: #777777;
  padding: 5px 10px;
  text-align: center;
  font-size: 25px;
  font-weight: 700;
  color: #FFF;
}

.photo_slider .list > .item > .text {
  background: #F7F7F7;
  padding: 20px 30px;
}

.photo_slider .list > .item > .text p {
  font-size: 12px;
}

.photo_slider .swiper-button-prev {
  top: 230px;
  left: -42px;
}

.photo_slider .swiper-button-prev::after {
  content: "";
  background: url(../img/arrow_slider_prev.png) center/contain no-repeat;
  width: 29px;
  height: 33px;
}

.photo_slider .swiper-button-next {
  top: 230px;
  right: -42px;
}

.photo_slider .swiper-button-next::after {
  content: "";
  background: url(../img/arrow_slider_next.png) center/contain no-repeat;
  width: 29px;
  height: 33px;
}

#section_case {
    margin-top: 100px;
}

.case_head {
    margin-bottom: 0;
}

.case_head .img {
    margin-top: 40px;
}

.section_sub {
    margin-top: 90px;
}

.section_sub > .ttl {
    margin-bottom: 40px;
    font-size: 24px;
    line-height: 2.7;
    color: #0077E1;
    text-align: center;
}

#section_case .block_normal .ttl.effect {
    margin-bottom: 10px;
}

.case_ba_inner {
    padding: 60px 0 90px;
    background: #E3F2FF;
    border-radius: 20px;
}

.case_ba_inner > .ttl {
    margin-bottom: 20px;
    text-align: center;
    font-size: 30px;
    font-weight: 700;
}

.case_ba_inner > .case_ba_list + .ttl {
    margin-top: 60px;
}

.case_ba_list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 25px 20px;
}

.case_ba_list .ttl {
    margin-bottom: 24px;
    font-size: 24px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
}

.case_ba_notes {
    margin-top: 50px;
    padding: 20px 45px;
    background: #F7F7F7;
    border-radius: 10px;
}

.case_flow_list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 0 43px;
}

.case_flow_list .text {
    margin-top: 20px;
    font-size: 18px;
    line-height: 2;
}

.strength_head {
    margin-bottom: 50px;
}

.strength_panel {
    margin: 60px auto;
    padding: 50px 78px 72px;
    background: #F7F7F7;
}

.strength_panel .ttl {
    font-size: 27px;
    font-weight: 700;
    text-align: center;
}

.strength_panel .ttl_sub {
    margin-top: 5px;
    margin-bottom: 30px;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    color: #0077E1;
}

.strength_panel p {
    margin-top: 30px;
    margin-bottom: 30px;
}

.price_wrap {
    margin-top: 90px;
}

.price_list {
    padding: 0 0 20px;
    border: 1px solid #000;
}

.price_list .ttl {
    margin-bottom: 15px;
    padding: 11px 15px;
    font-size: 24px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    background: #000;
}

.price_list .item {
    margin-top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 5px;
}

.price_list .item .times {
    padding: 5px 10px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1;
    color: #FFF;
    background: #000;
    border-radius: 4px;
}

.price_list .item .number {
    font-family: "din-2014", sans-serif;
    font-size: 54px;
    font-weight: 600;
    line-height: 1;
    color: #0077E1;
}

.price_list .item.price_sub .times {
    padding: 3px 10px;
    font-size: 14px;
}

.price_list .item.price_sub .number {
    font-size: 41px;
}

.price_list .item .one {
    margin-left: 0.5em;
    font-size: 18px;
    font-weight: bold;
}

#menu_pickup {
    margin-top: 90px;
}

#menu_pickup .row {
    justify-content: center;
}

.case {
    background: #3C3A39;
    padding-top: 75px;
    padding-bottom: 87px;
    color: #FFF;
}
#case .inner {
    width: 1140px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}
.case_title:not(:last-child) {
    margin-bottom: 47px;
}
.case_title {
    text-align: center;
    line-height: calc(76 / 53);
    font-size: 33px;
    font-weight: 700;
    color: #BBA171;
}
.ba_title:not(:last-child) {
    margin: 28px 0;
}
.ba_title {
    text-align: center;
    line-height: calc(100 / 42);
    font-size: 24px;
    font-weight: 700;
    color: #FFF;
    margin-bottom: 20px;
}
.case_comparison:not(:last-child) {
    margin-bottom: 15px;
}
.case_comparison {
    display: grid;
    grid-template-columns: 1fr;
    gap: 25px;
    background: #FFF;
    padding: 37px 100px 101px;
}
.case_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.case_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 25px;
}
.case_label {
    text-align: center;
    line-height: calc(58 / 40);
    font-size: 24px;
    font-weight: 700;
    color: #000;
}
.case_label_after {
    color: #BBA171;
}
.case_text {
  line-height: calc(24 / 13);
  font-size: 13px;
  letter-spacing: 0.1em;
  padding: 20px 50px 0;
}
.case_text_bk {
    line-height: calc(24 / 13);
    font-size: 13px;
    letter-spacing: 0.1em;
    color: #000;
}


@media screen and (max-width: 768px) {
    .menulaser #main_visual .pg_eng_title {
        font-size: 5.067vw;
    }
    .menulaser #main_visual .pg_title_en {
        font-size: 6.133vw;
    }
    .w680 {
        width: 100%;
        max-width: 100%;
        margin-inline: auto;
    }

    .w836 {
        width: 100%;
        max-width: 100%;
        margin-inline: auto;
    }

    .catch_panel {
        margin-top: 9.333vw;
        margin-bottom: 9.333vw;
        padding: 8vw 2vw;
        background: #F5F5F5;
        border-radius: 2.667vw;
    }

    .menulaser .catch_panel .ttl {
        font-size: 4vw;
    }

    .menulaser .catch_panel .ttl_sub {
        margin-top: 0.933vw;
        font-size: 4vw;
    }

    .menulaser .gr_title {
        margin-top: 9.333vw;
    }

    .menulaser .gr_title_ttl_sub {
        font-size: 4.133vw;
    }

    .menulaser .gr_title_ttl {
        margin-top: 2vw;
        width: 100%;
    }

    .menulaser .gr_satisfaction {
        margin-top: 10.933vw;
        margin-bottom: 9.333vw;
    }

    .menulaser .ba {
        margin-top: 5.333vw;
    }

    .menulaser .ba .ba_2col {
        column-gap: 2.667vw;
    }

    .menulaser .ba .ba_2col .item .ttl {
        font-size: 4.667vw;
    }

    .menulaser .ba .ba_2col .item .img {
        margin-top: 4.267vw;
    }

    .menulaser .ba .ba_notes {
        margin-top: 4.267vw;
    }

    .menulaser .ba .ba_notes p {
        font-size: 2.4vw;
        line-height: 1.5;
    }

    .menulaser .point {
        margin-top: 7.2vw;
    }

    .menulaser .point .point_ttl .sm {
        font-size: 4vw;
    }

    .menulaser .point .point_ttl .md {
        font-size: 4.266vw;
    }

    .menulaser .point .point_ttl .lg {
        font-size: 6.266vw;
    }

    .menulaser .point .point_notes {
        margin-top: 1.867vw;
        font-size: 2.4vw;
    }

    .menulaser .point .point_img {
        margin-top: 1.867vw;
        text-align: center;
    }


    .menulaser .point .point_img img {
        width: 36.4vw;
    }

    .menulaser .point .point_circle {
        margin-top: 3.467vw;
    }

    .menulaser .point .circle.circle_3col {
        justify-content: center;
        column-gap: 2.667vw;
    }

    .menulaser .point .circle.circle_3col li {
        width: 28.4vw;
        height: 28.4vw;
        font-size: 2.933vw;
    }

    .section_normal {
        margin-top: 12vw;
    }

    .menulaser .section_normal .inner {
        max-width: 100%;
    }

    .section_normal p {
        font-size: 3.733vw;
    }

    .section_head {
        margin-bottom: 3.867vw;
    }

    .section_head .ttl {
        font-size: 4.8vw;
    }

    .section_head .ttl_sub {
        margin-top: 3.867vw;
    }

    .block_normal {
        margin-top: 10.666vw;
        margin-bottom: 8vw;
    }

    .block_normal .ttl {
        margin-bottom: 8vw;
        border: 1px solid #0077E1;
        padding: 2.666vw;
        text-align: center;
        font-size: 4.266vw;
        font-weight: 700;
        color: #0077E1;
    }

    .block_normal p {
        font-size: 3.733vw;
    }

    .block_normal .gallery {
        gap: 2.666vw;
        margin-bottom: 2vw;
    }

    .block_normal .clinics {
        gap: 3.2vw;
        margin-bottom: 2vw;
    }

    .block_normal .clinics li {
        border-radius: 1.066vw;
        padding: 0.666vw;
        width: 28vw;
        font-size: 3.6vw;
    }

    .exp_col2 {
        flex-direction: column;
        align-items: center;
        row-gap: 6.667vw;
    }

    #section_about .exp_col2 .item:first-of-type {
        width: 47.733vw;
        margin-inline: auto;
    }

    #section_about .exp_col2 .item:last-of-type {
        flex: 1;
    }

    #section_mechanism .flow {
        margin-top: 0;
    }

    .flow .flow_list {
        display: grid;
    }

    .flow.flow_4col .flow_list {
        grid-template-columns: 1fr 1fr;
        column-gap: 6.533vw;
        row-gap: 1.333vw;
    }

    .flow.flow_4col .flow_list li {
        display: grid;
        grid-template-rows: subgrid;
        grid-row: span 2;
    }

    .flow.flow_4col .flow_list li .img {
        position: relative;
        display: flex;
        align-items: flex-end;
    }

    .menulaser .flow.flow_4col .flow_list li:nth-of-type(-n+2) .img:after {
        top: calc(50% + 1.067vw);
        right: -5.6vw;
        transform: translate(0,-50%);
        border-width: 2.267vw 0 2.267vw 4vw;
    }

    .menulaser .flow.flow_4col .flow_list li:nth-of-type(n+3) .img:after {
        top: calc(50% + 4.4vw);
        right: -5.6vw;
        transform: translate(0,-50%);
        border-width: 2.267vw 0 2.267vw 4vw;
    }

    .flow.flow_4col .flow_list li:nth-of-type(even) .img:after {
        display: none;
    }

    .flow.flow_4col .flow_list li:last-of-type .img:after {
        display: none;
    }

    .flow.flow_4col .flow_list li .text {
        margin-top: 3.2vw;
        font-size: 2.933vw;
    }

    h2.bg_gr {
        padding: 2.533vw 2vw;
        font-size: 4.267vw;
        line-height: 2;
    }

    .efficacy_head {
        margin-bottom: 6.666vw;
    }

    .efficacy_head .img {
        margin-top: 6.8vw;
        text-align: center;
        max-width: 77.066vw;
    }

    .exp_efficacy {
        margin-top: 6.666vw;
    }

    .exp_efficacy_list {
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 7.467vw;
    }

    .exp_efficacy_list .ttl {
        font-size: 3.733vw;
        line-height: 2;
        font-weight: bold;
    }

    .efficacy_video {
      margin-top: 10vw;
    }

    .photo_slider .list > .item > .label {
      grid-template-columns: 21.333vw 1fr;
      margin-bottom: 2.666vw;
      border: 0.4vw solid #3275DA;
      height: 6.666vw;
    }

    .photo_slider .list > .item > .label .age {
      padding-left: 1.6vw;
      padding-right: 1.6vw;
      font-size: 3.733vw;
    }

    .photo_slider .list > .item > .label .count {
      padding-left: 1.6vw;
      padding-right: 1.6vw;
      font-size: 3.733vw;
    }

    .photo_slider .list > .item > .before_after {
      gap: 6.8vw;
      margin-bottom: 2.666vw;
    }

    .photo_slider .list > .item > .before_after > .item:not(:last-child)::after {
      inset: 0 -5.536vw 0 auto;
      width: 4.016vw;
      height: 5.384vw;
    }

    .photo_slider .list > .item > .before_after > .item > .label {
      padding: 0.266vw 1.333vw;
      font-size: 3.733vw;
    }

    .photo_slider .list > .item > .text {
      padding: 3.466vw 6.666vw;
    }

    .photo_slider .list > .item > .text p {
      font-size: 2.4vw;
    }

    .photo_slider .swiper-button-prev {
      top: 25vw;
      left: -14px;
    }

    .photo_slider .swiper-button-prev::after {
      width: 4.933vw;
      height: 5.6vw;
    }

    .photo_slider .swiper-button-next {
      top: 25vw;
      right: -14px;
    }

    .photo_slider .swiper-button-next::after {
      width: 4.933vw;
      height: 5.6vw;
    }

    #section_case {
        margin-top: 10vw;
    }

    .case_head {
        margin-bottom: 0;
    }

    .case_head .img {
        margin-top: 5.333vw;
    }

    .section_sub {
        margin-top: 11.467vw;
    }

    .section_sub > .ttl {
        margin-bottom: 5.467vw;
        font-size: 5.067vw;
        line-height: 2.7;
        color: #0077E1;
        text-align: center;
    }

    #section_case .block_normal .ttl.effect {
        margin-bottom: 1.333vw;
    }

    .case_ba_inner {
        width: calc(100% + 34px);
        transform: translateX(-17px);
        padding: 6.267vw 17px 8.533vw;
        background: #E3F2FF;
        border-radius: 0;
    }

    .case_ba_inner > .ttl {
        margin-bottom: 4vw;
        font-size: 4.8vw;
    }

    .case_ba_inner > .case_ba_list + .ttl {
        margin-top: 9.333vw;
    }

    .case_ba_list {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 3.333vw 2.667vw;
    }

    .case_ba_list .ttl {
        margin-bottom: 4vw;
        font-size: 4.667vw;
    }

    .case_ba_notes {
        margin-top: 4.8vw;
        padding: 2.667vw 5.333vw;
        border-radius: 1.333vw;
    }

    .case_flow_list {
        display: grid;
        grid-template-columns: 1fr;
        gap: 7.333vw 0;
    }

    .case_flow_list .text {
        margin-top: 2.667vw;
        font-size: 2.933vw;
        line-height: 2;
    }

    .price_wrap {
        margin-top: 7.067vw;
    }

    .price_list {
        padding: 0 0 4vw;
    }

    .price_list .ttl {
        margin-bottom: 4vw;
        padding: 1.6vw 17px;
        font-size: 4.8vw;
        line-height: 1;
    }

    .price_list .ttl img {
        width: 38.8vw;
    }

    .price_list .item {
        margin-top: 1.733vw;
        column-gap: 0.933vw;
    }

    .price_list .item .times {
        padding: 1.333vw 2.133vw;
        font-size: 2.667vw;
        border-radius: 0.667vw;
    }

    .price_list .item .number {
        font-size: 8.8vw;
    }

    .price_list .item.price_sub .times {
        padding: 0.933vw 1.867vw;
        font-size: 2.4vw;
    }

    .price_list .item.price_sub .number {
        font-size: 6.8vw;
    }

    .price_list .item .one {
        margin-left: 0.5em;
        font-size: 2.8vw;
        font-weight: bold;
    }

    .strength_head {
        margin-bottom: 5.333vw;
    }

    .strength_panel {
        margin-top: 8vw;
        margin-bottom: 8vw;
        padding: 6.666vw 17px 8vw;
    }

    .strength_panel .ttl {
        font-size: 3.6vw;
    }

    .strength_panel .ttl_sub {
        margin-top: 0.666vw;
        margin-bottom: 6.666vw;
        font-size: 4.8vw;
    }

    .strength_panel p {
        margin-top: 4.266vw;
        margin-bottom: 4.266vw;
        line-height: 1.636;
        font-size: 2.933vw;
    }

    #menu_pickup {
        margin-top: 9.333vw;
    }

    #menu_pickup .row {
        justify-content: space-between;
    }

    #menu_pickup .row .m_card {
        width: 32%;
        margin-right: 0;
    }

    .case {
        padding-top: calc(100vw / var(--viewport) * 65);
        padding-bottom: calc(100vw / var(--viewport) * 66);
    }
    #content .inner {
        width: 100%;
        padding-left: calc(100vw / var(--viewport) * 40);
        padding-right: calc(100vw / var(--viewport) * 40);
    }
    .case_title {
        line-height: calc(58 / 40);
        font-size: calc(100vw / var(--viewport) * 32);
    }
    .case_title:not(:last-child) {
        margin-bottom: calc(100vw / var(--viewport) * 35);
    }
    .ba_title {
        line-height: calc(55 / 38);
        font-size: calc(100vw / var(--viewport)* 26);
    }
    .ba_title:not(:last-child) {
        margin-bottom: calc(100vw / var(--viewport)* 31);
    }
    .case_comparison {
        gap: calc(100vw / var(--viewport) * 21);
        margin-left: calc(100vw / var(--viewport) * -40);
        margin-right: calc(100vw / var(--viewport) * -40);
        padding: calc(100vw / var(--viewport) * 27) calc(100vw / var(--viewport) * 40) calc(100vw / var(--viewport) * 61);
    }
    .case_comparison:not(:last-child) {
        margin-bottom: calc(100vw / var(--viewport) * 26);
    }
    .case_item {
        gap: calc(100vw / var(--viewport) * 18);
    }
    .case_label {
        line-height: calc(46 / 32);
        font-size: calc(100vw / var(--viewport) * 22);
    }
    .case_text {
      line-height: calc(34 / 20);
      font-size: calc(100vw / var(--viewport) * 18);
    }
    .case_text_bk {
        line-height: calc(34 / 20);
        font-size: calc(100vw / var(--viewport)* 20);
        color: #000;
    }
}


/* 241129 add */
.clinic_wrap .clinic_inner {
    margin-top: 36px;
    padding: 30px 17px 32px;
    background: #0077E1;
}

.clinic_wrap .clinic_inner .clinic_head_ttl_sub {
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    color: #FFF;
    line-height: 1.3;
}

.clinic_wrap .clinic_inner .clinic_head_ttl {
    font-size: 24px;
    font-weight: 500;
    text-align: center;
    color: #FFF;
}

.clinic_wrap .clinic_inner .clinic_meta {
    margin-top: 6px;
    font-size: 18px;
    text-align: center;
    color: #FFF;
    line-height: 1.8;
}

@media screen and (max-width: 768px) {
    .clinic_wrap .clinic_inner {
        margin-top: 4.8vw;
        padding: 4vw 17px 4.267vw;
        background: #0077E1;
    }

    .clinic_wrap .clinic_inner .clinic_head_ttl_sub {
        font-size: 3.2vw;
    }

    .clinic_wrap .clinic_inner .clinic_head_ttl {
        font-size: 3.2vw;
    }

    .clinic_wrap .clinic_inner .clinic_meta {
        margin-top: 0.667vw;
        font-size: 2.667vw;
    }
}

ruby {
    ruby-align:auto;
  }
ruby rt {
    font-size: 0.3em;
}

/* 250205 add */
.clinic_wrap .clinic_future {
    margin-top: 0;
    padding: 24px 17px 28px;
    background: #e3f4ff;
}

.clinic_wrap .clinic_future .clinic_head_ttl {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #3e74cb;
}

.clinic_wrap .clinic_future .clinic_meta {
    margin-top: 6px;
    font-size: 18px;
    text-align: center;
    color: #3e74cb;
    line-height: 1.8;
}

@media screen and (max-width: 768px) {
    .clinic_wrap .clinic_future {
        margin-top: 0;
        padding: 3.2vw 17px 3.733vw;
    }

    .clinic_wrap .clinic_future .clinic_head_ttl {
        font-size: 3.2vw;
    }

    .clinic_wrap .clinic_future .clinic_meta {
        margin-top: 0.667vw;
        font-size: 2.667vw;
    }
}

.mt-2rem {
    margin-top: 2rem;
}


/* 20250924 */
.price_area.sec_exp_medicine_price {
  padding: 0;
}
.price_area.sec_exp_medicine_price .title {
  padding: 20px 0;
  font-weight: 600;
}
.price_area.sec_exp_medicine_price .subtitle {
  padding: 7px 0;
  background-color: #B10000;
  text-align: center;
  color: #fff;
  font-weight: 600;
  font-size: 24px;
}
.price_area.sec_exp_medicine_price .sub_wrapper {
  padding: 13px 0;
  background-color: #EFEFEF;
}
.price_area.sec_exp_medicine_price .price_sub_box .times {
  width: 42px;
  height: 24px;
  font-weight: 600;
  font-size: 14px;
}
.price_area.sec_exp_medicine_price .sub_inner {
  margin-top: 0;
}
.price_area.sec_exp_medicine_price .price_sub_box {
  margin-top: 0;
}
.price_area.sec_exp_medicine_price .price_sub_box .number {
  font-weight: 600;
  font-size: 41px;
  color: #000;
  /*color: #B10000;*/
}
.price_area.sec_exp_medicine_price .price_sub_box + .price_sub_box {
  margin-top: 12px;
}
.price_area.sec_exp_medicine_price .price_sub_box .tax {
  writing-mode: vertical-rl;
  font-size: 10px;
}
.price_area.sec_exp_medicine_price .price_sub_box .per {
  padding: 0;
  margin-left: 13px;
  background-color: transparent;
  color: #000;
  font-weight: 500;
  font-size: 14px;
}
.price_area.sec_exp_medicine_price .price_sub_box .per .number {
  width: unset;
  font-size: 32px;
  margin-left: 3px;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .price_area.sec_exp_medicine_price {
    padding: 0;
  }
  .price_area.sec_exp_medicine_price .title {
    padding: calc(100vw * 19 / 750) 0;
    font-size: calc(100vw * 34 / 750);
  }
  .price_area.sec_exp_medicine_price .subtitle {
    padding: calc(100vw * 6 / 750) 0;
    font-weight: 500;
    font-size: calc(100vw * 28 / 750);
  }
  .price_area.sec_exp_medicine_price .sub_wrapper {
    padding: calc(100vw * 19 / 750) 0;
  }
  .price_area.sec_exp_medicine_price .price_sub_box .times {
    width: calc(100vw * 70 / 750);
    height: calc(100vw * 40 / 750);
    font-weight: 600;
    font-size: calc(100vw * 24 / 750)
  }
  .price_area.sec_exp_medicine_price .sub_inner {
    margin-top: 0;
  }
  .price_area.sec_exp_medicine_price .price_sub_box {
    margin-top: 0;
  }
  .price_area.sec_exp_medicine_price .price_sub_box .number {
    font-weight: 600;
    font-size: calc(100vw * 58 / 750);
  }
  .price_area.sec_exp_medicine_price .price_sub_box + .price_sub_box {
    margin-top: calc(100vw * 12 / 750);
  }
  .price_area.sec_exp_medicine_price .price_sub_box .tax {
    writing-mode: vertical-rl;
    font-size: calc(100vw * 16 / 750);
  }
  .price_area.sec_exp_medicine_price .price_sub_box .per {
    padding: 0;
    margin-left: calc(100vw * 13 / 750);
    background-color: transparent;
    color: #000;
    font-weight: 500;
    font-size: calc(100vw * 20 / 750);
  }
  .price_area.sec_exp_medicine_price .price_sub_box .per .number {
    width: unset;
    font-size: calc(100vw * 42 / 750);
    margin-left: calc(100vw * 6 / 750);
    text-align: left;
  }
}

.price_area.sec_exp_medicine_price .inner {
  margin-top: 0;
  padding: 9px 0;
  line-height: 1.2;
}
.price_area.sec_exp_medicine_price:has(.inner) .title {
  padding-bottom: 0;
}
.price_area.sec_exp_medicine_price .inner .txt {
  font-size: 23px;
}
.price_area.sec_exp_medicine_price .inner .times {
  height: 28px;
  line-height: 26px;
  padding: 0 10px;
  font-weight: 600;
}
.price_area.sec_exp_medicine_price .inner .price .number {
  font-weight: 600;
  font-size: 54px;
}
.price_area.sec_exp_medicine_price .inner .price {
  margin-left: 8px;
}
.price_area.sec_exp_medicine_price .inner .tax {
  position: relative;
  top: 8px;
  margin-left: 4px;
  font-size: 14px;
}
.price_area.sec_exp_medicine_price .price_sub_box_left {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  word-break: keep-all;
}
.price_area.sec_exp_medicine_price .price_sub_box_left .times {
  margin: 0 5px 0 0;
}
@media screen and (max-width: 768px) {
  .price_area.sec_exp_medicine_price .inner {
    margin-top: 0;
    padding: calc(100vw * 9 / 750) 0;
  }
  .price_area.sec_exp_medicine_price:has(.inner) .title {
    padding-bottom: 0;
  }
  .price_area.sec_exp_medicine_price .inner .txt {
    font-size: calc(100vw * 23 / 750);
  }
  .price_area.sec_exp_medicine_price .inner .times {
    height: calc(100vw * 36 / 750);
    padding: 0 calc(100vw * 15 / 750);
    font-weight: 600;
  }
  .price_area.sec_exp_medicine_price .inner .price .number {
    font-weight: 600;
    font-size: calc(100vw * 66 / 750);
  }
  .price_area.sec_exp_medicine_price .inner .price {
    margin-left: calc(100vw * 6 / 750);
  }
  .price_area.sec_exp_medicine_price .inner .tax {
    position: relative;
    top: calc(100vw * 8 / 750);
    margin-left: calc(100vw * 4 / 750);
    font-size: calc(100vw * 14 / 750);
  }
  .price_area.sec_exp_medicine_price .price_sub_box_left {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    word-break: keep-all;
  }
  .price_area.sec_exp_medicine_price .price_sub_box_left .times {
    margin: 0 calc(100vw * 5 / 750) 0 0;
  }
  .price_area.sec_exp_medicine_price .price_sub_box .tax {
    margin-left: 0.5vw;
  }
}
.price_area.sec_exp_medicine_price .inner .times {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000;
    color: #fff;
    border-radius: 4px;
}
.price_area.sec_exp_medicine_price .inner {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
#price.price_wrap .price_inner .price_list .ttl {
    margin-bottom: 0;
}
#price.price_wrap .price_list {
    padding: 0;
}
#price.price_wrap .price_area.sec_exp_medicine_price .inner .price .number {
    color: #0077E1;
}
#price.price_wrap .price_area.sec_exp_medicine_price .price_sub_box {
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: 1.0;
}
#price.price_wrap .price_sub_box_left_main {
    display: flex;
    justify-content: center;
    align-items: center;
}
.price_area.sec_exp_medicine_price .price_sub_box .per {
    display: flex;
    justify-content: center;
    align-items: center;
}
.price_area.sec_exp_medicine_price .price_sub_box_left .times {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000;
    color: #fff;
    border-radius: 4px;
    text-align: center;
}
.price_area.sec_exp_medicine_price .price_sub_box_left .plus {
    color: #B10000;
    width: 42px;
    /* height: 24px; */
    font-weight: 600;
    font-size: 14px;
}
.din {
    font-family: 'din-2014', sans-serif;
}
@media screen and (max-width: 768px) {
    .price_area.sec_exp_medicine_price .inner .times {
        border-radius: calc(100vw * 5 / 750);
    }
    .price_area.sec_exp_medicine_price .price_sub_box_left .times {
        border-radius: calc(100vw * 5 / 750);
    }
    .price_area.sec_exp_medicine_price .inner .times {
        font-size: calc(100vw * 20 / 750);
    }
}

/* 20251204 */
.folix_wrapper.catch_panel {
    padding: 48px 78px 78px;
}
.folix_wrapper.catch_panel p {
    padding-top: 27px;
    font-weight: 700;
    text-align: center;
    font-size: 30px;
}
.folix_wrapper.catch_panel .img {
    margin-top: 39px;
}
.menulaser .gr_title_ttl {
    margin-top: 13px;
}
@media screen and (max-width: 768px){
    .folix_wrapper.catch_panel {
        padding: calc(100vw * 31 / 750) calc(100vw * 35 / 750) calc(100vw * 38 / 750);
    }
    .folix_wrapper.catch_panel p {
        padding-top: calc(100vw * 23 / 750);
        font-size: calc(100vw * 26 / 750);
    }
    .folix_wrapper.catch_panel .img {
        margin-top: calc(100vw * 35 / 750);
    }
    .menulaser .gr_title_ttl {
        margin-top: calc(100vw * 21 / 750);
    }
}
.section_efficacy_flex {
    display: flex;
}
.section_efficacy_flex .img {
    width: 359px;
}
.section_efficacy_flex .section_efficacy_txt {
    width: calc(100% - 359px);
    padding-left: 37px;
}
.section_efficacy_flex .exp_efficacy {
    margin-top: 0;
}
.section_efficacy_flex .exp_efficacy_list {
    row-gap: 11px;
}
@media screen and (max-width: 768px){
    .section_efficacy_flex {
        display: block;
    }
    .section_efficacy_flex .img {
        width: 100%;
    }
    .section_efficacy_flex .img img {
        display: block;
        width: calc(100vw * 579 / 750);
        margin: 0 auto;
    }
    .section_efficacy_flex .section_efficacy_txt {
        width: 100%;
        padding-left: 0;
    }
    .section_efficacy_flex .exp_efficacy {
        margin-top: calc(100vw * 61 / 750);
    }
    .section_efficacy_flex .exp_efficacy_list {
        row-gap: calc(100vw * 60 / 750);
    }
}
.laser_point ul {
    width: 960px;
    margin: 55px auto 0;
}
.laser_point h3 {
    font-weight: 600;
    font-size: 30px;
    color: #0077E1;
    text-align: center;
}
.laser_point .img {
    display: block;
    width: 680px;
    margin: 39px auto 0;
}
.laser_point .img img {
    display: block;
    width: 100%;
}
.laser_point p {
    margin-top: 39px;
    font-size: 18px;
    line-height: 1.8;
}
.laser_point li + li {
    margin-top: 50px;
}
@media screen and (max-width: 768px){
    .laser_point ul {
        width: 100%;
        margin: calc(100vw * 50 / 750) auto 0;
    }
    .laser_point h3 {
        font-size: calc(100vw * 30 / 750);
        font-feature-settings: "palt";
        white-space: nowrap;
    }
    .laser_point .img {
        width: 100%;
        margin: calc(100vw * 41 / 750) auto 0;
    }
    .laser_point p {
        margin-top: calc(100vw * 39 / 750);
        font-size: calc(100vw * 28 / 750);
    }
    .laser_point li + li {
        margin-top: calc(100vw * 35 / 750);
    }
}